[
    {
        "id": 1,
        "mainTaskId": 1,
        "taskType": 3,
        "taskInfo": "主公等级达5级",
        "group": 1,
        "taskParam": "5&",
        "taskStage": 1,
        "taskReward": "31002&200",
        "condition": 5,
        "skip": 1
    },
    {
        "id": 2,
        "mainTaskId": 2,
        "taskType": 39,
        "taskInfo": "主线通关第1关",
        "group": 1,
        "taskParam": "1&104",
        "taskStage": 1,
        "taskReward": "11002&10|31001&5000",
        "condition": 1,
        "skip": 2
    },
    {
        "id": 3,
        "mainTaskId": 3,
        "taskType": 41,
        "taskInfo": "奇遇1次",
        "group": 1,
        "taskParam": "0&1&",
        "taskStage": 1,
        "taskReward": "11002&5|31001&2000",
        "condition": 1,
        "skip": 3
    },
    {
        "id": 4,
        "mainTaskId": 4,
        "taskType": 4,
        "taskInfo": "武将招募1次",
        "group": 1,
        "taskParam": "1&",
        "taskStage": 1,
        "taskReward": "31002&500",
        "condition": 1,
        "skip": 4
    },
    {
        "id": 5,
        "mainTaskId": 5,
        "taskType": 9,
        "taskInfo": "2名武将升至5级",
        "group": 1,
        "taskParam": "2&5",
        "taskStage": 1,
        "taskReward": "11002&10|31001&5000",
        "condition": 2,
        "skip": 5
    },
    {
        "id": 6,
        "mainTaskId": 6,
        "taskType": 3,
        "taskInfo": "主公等级达10级",
        "group": 1,
        "taskParam": "10&",
        "taskStage": 2,
        "taskReward": "31002&500",
        "condition": 10,
        "skip": 1
    },
    {
        "id": 7,
        "mainTaskId": 7,
        "taskType": 39,
        "taskInfo": "主线通关第1-5关",
        "group": 2,
        "taskParam": "1&108",
        "taskStage": 2,
        "taskReward": "11002&10|31001&5000",
        "condition": 1,
        "skip": 2
    },
    {
        "id": 8,
        "mainTaskId": 8,
        "taskType": 41,
        "taskInfo": "奇遇5次",
        "group": 1,
        "taskParam": "0&5&",
        "taskStage": 2,
        "taskReward": "11002&10|31001&2000",
        "condition": 5,
        "skip": 3
    },
    {
        "id": 9,
        "mainTaskId": 9,
        "taskType": 4,
        "taskInfo": "武将招募10次",
        "group": 1,
        "taskParam": "10&",
        "taskStage": 2,
        "taskReward": "31002&500",
        "condition": 10,
        "skip": 4
    },
    {
        "id": 10,
        "mainTaskId": 10,
        "taskType": 9,
        "taskInfo": "5名武将升至15级",
        "group": 2,
        "taskParam": "5&15",
        "taskStage": 2,
        "taskReward": "11002&10|31001&5000",
        "condition": 5,
        "skip": 5
    },
    {
        "id": 11,
        "mainTaskId": 11,
        "taskType": 10,
        "taskInfo": "5名武将各训练1次",
        "group": 1,
        "taskParam": "5&1",
        "taskStage": 2,
        "taskReward": "17003&10",
        "condition": 5,
        "skip": 6
    },
    {
        "id": 12,
        "mainTaskId": 12,
        "taskType": 23,
        "taskInfo": "给2名武将各装备1件装备",
        "group": 1,
        "taskParam": "2&1",
        "taskStage": 2,
        "taskReward": "33001&1|31001&1000",
        "condition": 2,
        "skip": 8
    },
    {
        "id": 13,
        "mainTaskId": 13,
        "taskType": 42,
        "taskInfo": "每日三星通关护送商人新手模式",
        "group": 1,
        "taskParam": "3&1&1&3001",
        "taskStage": 2,
        "taskReward": "31001&5000",
        "condition": 1,
        "skip": 9
    },
    {
        "id": 14,
        "mainTaskId": 14,
        "taskType": 35,
        "taskInfo": "赠送5次友情点",
        "group": 1,
        "taskParam": "5&",
        "taskStage": 2,
        "taskReward": "11101&10",
        "condition": 5,
        "skip": 10
    },
    {
        "id": 15,
        "mainTaskId": 15,
        "taskType": 36,
        "taskInfo": "世界聊天频道发言1次",
        "group": 1,
        "taskParam": "2&1",
        "taskStage": 2,
        "taskReward": "31002&200",
        "condition": 1,
        "skip": 11
    },
    {
        "id": 16,
        "mainTaskId": 16,
        "taskType": 38,
        "taskInfo": "使用曹操挑战每日关卡5次",
        "group": 1,
        "taskParam": "1&5&1&3001",
        "taskStage": 2,
        "taskReward": "21001&60|31002&500",
        "condition": 5,
        "skip": 9
    },
    {
        "id": 17,
        "mainTaskId": 17,
        "taskType": 3,
        "taskInfo": "主公等级达15级",
        "group": 1,
        "taskParam": "15&",
        "taskStage": 3,
        "taskReward": "31002&500",
        "condition": 15,
        "skip": 1
    },
    {
        "id": 18,
        "mainTaskId": 18,
        "taskType": 39,
        "taskInfo": "主线通关第2-5关",
        "group": 3,
        "taskParam": "1&205",
        "taskStage": 3,
        "taskReward": "11002&10|31001&5000",
        "condition": 1,
        "skip": 2
    },
    {
        "id": 19,
        "mainTaskId": 19,
        "taskType": 4,
        "taskInfo": "武将招募30次",
        "group": 1,
        "taskParam": "30&",
        "taskStage": 3,
        "taskReward": "31002&500",
        "condition": 30,
        "skip": 4
    },
    {
        "id": 20,
        "mainTaskId": 20,
        "taskType": 6,
        "taskInfo": "2名武将升星1次",
        "group": 1,
        "taskParam": "2&1",
        "taskStage": 3,
        "taskReward": "21001&60|31002&500",
        "condition": 2,
        "skip": 7
    },
    {
        "id": 21,
        "mainTaskId": 21,
        "taskType": 10,
        "taskInfo": "5名武将各训练5次",
        "group": 2,
        "taskParam": "5&5",
        "taskStage": 3,
        "taskReward": "17003&20",
        "condition": 5,
        "skip": 6
    },
    {
        "id": 22,
        "mainTaskId": 22,
        "taskType": 43,
        "taskInfo": "护送商人扫荡30次",
        "group": 1,
        "taskParam": "4&30",
        "taskStage": 3,
        "taskReward": "31002&500|31001&5000",
        "condition": 30,
        "skip": 9
    },
    {
        "id": 23,
        "mainTaskId": 23,
        "taskType": 44,
        "taskInfo": "参与秘境1次",
        "group": 1,
        "taskParam": "1&",
        "taskStage": 3,
        "taskReward": "50014&5|40007&500",
        "condition": 1,
        "skip": 12
    },
    {
        "id": 24,
        "mainTaskId": 24,
        "taskType": 51,
        "taskInfo": "寻宝招募队友5次",
        "group": 1,
        "taskParam": "5&",
        "taskStage": 3,
        "taskReward": "33370&5|31001&5000",
        "condition": 5,
        "skip": 13
    },
    {
        "id": 25,
        "mainTaskId": 25,
        "taskType": 17,
        "taskInfo": "解锁百家学宫5个安置位",
        "group": 1,
        "taskParam": "5&",
        "taskStage": 3,
        "taskReward": "31002&1000",
        "condition": 5,
        "skip": 16
    },
    {
        "id": 26,
        "mainTaskId": 26,
        "taskType": 19,
        "taskInfo": "头衔升至公士",
        "group": 1,
        "taskParam": "1&",
        "taskStage": 3,
        "taskReward": "17042&1|31001&1000",
        "condition": 1,
        "skip": 17
    },
    {
        "id": 27,
        "mainTaskId": 27,
        "taskType": 22,
        "taskInfo": "装备6件装备",
        "group": 1,
        "taskParam": "6&",
        "taskStage": 3,
        "taskReward": "33370&5|31001&5000",
        "condition": 6,
        "skip": 8
    },
    {
        "id": 28,
        "mainTaskId": 28,
        "taskType": 38,
        "taskInfo": "使用夏侯渊挑战每日关卡5次",
        "group": 2,
        "taskParam": "2&5&1&3001",
        "taskStage": 3,
        "taskReward": "21002&60|31002&500",
        "condition": 5,
        "skip": 9
    },
    {
        "id": 29,
        "mainTaskId": 29,
        "taskType": 34,
        "taskInfo": "拥有15名好友",
        "group": 1,
        "taskParam": "15&",
        "taskStage": 3,
        "taskReward": "11101&10",
        "condition": 15,
        "skip": 10
    },
    {
        "id": 30,
        "mainTaskId": 30,
        "taskType": 3,
        "taskInfo": "主公等级达20级",
        "group": 1,
        "taskParam": "20&",
        "taskStage": 4,
        "taskReward": "31002&400",
        "condition": 20,
        "skip": 1
    },
    {
        "id": 31,
        "mainTaskId": 31,
        "taskType": 39,
        "taskInfo": "主线通关第3-5关",
        "group": 4,
        "taskParam": "1&108",
        "taskStage": 4,
        "taskReward": "11002&10|31001&5000",
        "condition": 1,
        "skip": 2
    },
    {
        "id": 32,
        "mainTaskId": 32,
        "taskType": 7,
        "taskInfo": "拥有3名初始传奇品质武将",
        "group": 1,
        "taskParam": "3&3",
        "taskStage": 4,
        "taskReward": "31002&1000",
        "condition": 3,
        "skip": 4
    },
    {
        "id": 33,
        "mainTaskId": 33,
        "taskType": 14,
        "taskInfo": "5名武将各自兵种进阶1次",
        "group": 1,
        "taskParam": "5&1",
        "taskStage": 4,
        "taskReward": "31002&400",
        "condition": 5,
        "skip": 6
    },
    {
        "id": 34,
        "mainTaskId": 34,
        "taskType": 9,
        "taskInfo": "8名武将升级至20级",
        "group": 1,
        "taskParam": "8&20",
        "taskStage": 4,
        "taskReward": "31002&400",
        "condition": 8,
        "skip": 5
    },
    {
        "id": 35,
        "mainTaskId": 35,
        "taskType": 25,
        "taskInfo": "30件装备强化至20级",
        "group": 1,
        "taskParam": "30&20",
        "taskStage": 4,
        "taskReward": "31002&400",
        "condition": 30,
        "skip": 14
    },
    {
        "id": 36,
        "mainTaskId": 35,
        "taskType": 26,
        "taskInfo": "5件装备镶嵌宝石",
        "group": 1,
        "taskParam": "5&",
        "taskStage": 4,
        "taskReward": "31002&400",
        "condition": 5,
        "skip": 15
    }
]